h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 700;
    line-height: 1.1;
    color: inherit;
}



h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 22px;
    margin-bottom: 11px;
}



h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 11px;
    margin-bottom: 11px;
}
.entry-content {
    img {
        max-width: 800px;
    }
}
